#imvr_wrapper
{
	position: relative;
	/*width: 1000px;*/
	height: 435px;
	padding: 0;
	border: 1px solid #99A;		
	margin: 0 0 0 -20px;
	background: white url('../pix/sfuma.jpg') left bottom repeat-x;
	-webkit-box-shadow:  0px 5px 15px 4px #555;
	box-shadow:  0px 5px 15px 4px #555;
}

#ImVR-wrapper-slideshow{
	position: relative;
	margin: 0 auto 0; 
	width: 974px; 
	height: 170px; 
	display: block; 
	top: 0; 
	left: 0; 
	/*background: darkgray;"*/
}
	
a#goPano{
	position: absolute;
	top: 0;
	display: block;
	margin: 0 auto 0;	
	width: 974px;
	height: 170px;
	z-index:254;
	background: url('../pix/back-naked.png') center repeat-y;	
}
	#imvr 
	{
		display: block;
		clear: both;
		width: 100%;
		height: 410px;
		background: url('../pix/loading.gif') center 240px no-repeat;
		text-align: center;
		color: #CCC;
		z-index: 1000;
	}
	
	

	#imvr.slice 
	{	position: absolute;
		display: block;
		top: 0;
		margin: 0 auto;
		width: 974px;
		height: 170px;
		background: url('../pix/loading.gif') center center no-repeat;
		text-align: center;
		color: #CCC;
		z-index:1;		
	}

#wrapEngine{
		background: url('../pix/imvr.png') center center no-repeat;
		height: 184px;
		margin-top: -370px;
}	
			
#hotspot-wrapper{
    display: none;
	top: -17px;
	left: 90px;
    position: absolute;
    z-index: 20;
}
#nomeSala{
	height: 20px;
	padding: 1px 0 0 30px;
	/*font-family: "Trebuchet MS",Trebuchet,Verdana,Arial,Helvetica;*/
	font-size: 12px;
}
iframe#filehs{
	height: 450px;
	width: 800px;
	padding: 10px;
	background: #2C6397;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: 0 3px 5px rgba(0,0,0,0.7);
	-moz-box-shadow: 0 3px 5px rgba(0,0,0,0.7);
	-ms-box-shadow: 0 3px 5px rgba(0,0,0,0.7);
	-o-box-shadow: 0 3px 5px rgba(0,0,0,0.7);
	box-shadow: 0 3px 5px rgba(0,0,0,0.7);		
}
#protection{
	display: none;
	background: black;
    height: 100%;
    width: 100%;
	top: 0;
	left: 0;
    position: absolute;
    z-index: 10;
	opacity:0.6;
	filter:alpha(opacity=60); /* For IE8 and earlier */
}			